# UnitTest DB Dump
# Database: junit
# Generation Time: 2003-12-11 12:45:59 +0100
# ************************************************************

# Dump of table authors
# ------------------------------------------------------------

DROP TABLE IF EXISTS `authors`;

CREATE TABLE `authors` (
  `id` varchar(11) default NULL
) TYPE=MyISAM;

INSERT INTO `authors` (`id`) VALUES ("ASPRIN");

# Dump of table books
# ------------------------------------------------------------

DROP TABLE IF EXISTS `books`;

CREATE TABLE `books` (
  `id` int(11) default NULL,
  `main_author` varchar(50) default NULL,
  `title` varchar(50) default NULL,
  `read_count` varchar(11) default NULL,
  `isbn` varchar(50) default NULL,
  `publisher` varchar(50) default NULL
) TYPE=MyISAM;

INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("1","GOLDBERG","Smalltalk-80","1","0-201-13688-0","Addison Wesley");
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("2","ASTELS","Test Driven Development by Example","1","0-399-12967-7","Prentice Hall");
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("3","POE","The Tell-Tale Heart","10","unknown","Penguin");
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("5","GEMMELL",NULL,NULL,NULL,NULL);
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("4","GEMMELL",NULL,NULL,NULL,NULL);
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("6","GEMMELL",NULL,NULL,NULL,NULL);
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("7","GEMMELL",NULL,NULL,NULL,NULL);
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("8","GEMMELL",NULL,NULL,NULL,NULL);
INSERT INTO `books` (`id`,`main_author`,`title`,`read_count`,`isbn`,`publisher`) VALUES ("9","GEMMELL",NULL,NULL,NULL,NULL);


# Dump of table category
# ------------------------------------------------------------

DROP TABLE IF EXISTS `category`;

CREATE TABLE `category` (
  `id` int(11) default NULL,
  `name` varchar(11) default NULL
) TYPE=MyISAM;

INSERT INTO `category` (`id`,`name`) VALUES ("1","1");
INSERT INTO `category` (`id`,`name`) VALUES ("2","2");
INSERT INTO `category` (`id`,`name`) VALUES ("3","3");
INSERT INTO `category` (`id`,`name`) VALUES ("4","4");
INSERT INTO `category` (`id`,`name`) VALUES ("5","5");
INSERT INTO `category` (`id`,`name`) VALUES ("6","6");
INSERT INTO `category` (`id`,`name`) VALUES ("7","7");
INSERT INTO `category` (`id`,`name`) VALUES ("8","8");
INSERT INTO `category` (`id`,`name`) VALUES ("9","9");
INSERT INTO `category` (`id`,`name`) VALUES ("10","10");
INSERT INTO `category` (`id`,`name`) VALUES ("11","11");
INSERT INTO `category` (`id`,`name`) VALUES ("12","12");
INSERT INTO `category` (`id`,`name`) VALUES ("13","13");
INSERT INTO `category` (`id`,`name`) VALUES ("14","14");
INSERT INTO `category` (`id`,`name`) VALUES ("15","15");
INSERT INTO `category` (`id`,`name`) VALUES ("16","16");
INSERT INTO `category` (`id`,`name`) VALUES ("17","17");
INSERT INTO `category` (`id`,`name`) VALUES ("18","18");
INSERT INTO `category` (`id`,`name`) VALUES ("19","19");
INSERT INTO `category` (`id`,`name`) VALUES ("20","20");
INSERT INTO `category` (`id`,`name`) VALUES ("21","21");
INSERT INTO `category` (`id`,`name`) VALUES ("22","22");
INSERT INTO `category` (`id`,`name`) VALUES ("23","23");
INSERT INTO `category` (`id`,`name`) VALUES ("24","24");
INSERT INTO `category` (`id`,`name`) VALUES ("25","25");
INSERT INTO `category` (`id`,`name`) VALUES ("26","26");
INSERT INTO `category` (`id`,`name`) VALUES ("27","27");
INSERT INTO `category` (`id`,`name`) VALUES ("28","28");
INSERT INTO `category` (`id`,`name`) VALUES ("29","29");
INSERT INTO `category` (`id`,`name`) VALUES ("30","30");
INSERT INTO `category` (`id`,`name`) VALUES ("31","31");
INSERT INTO `category` (`id`,`name`) VALUES ("32","32");
INSERT INTO `category` (`id`,`name`) VALUES ("33","33");
INSERT INTO `category` (`id`,`name`) VALUES ("34","34");
INSERT INTO `category` (`id`,`name`) VALUES ("35","35");
INSERT INTO `category` (`id`,`name`) VALUES ("36","36");
INSERT INTO `category` (`id`,`name`) VALUES ("37","37");
INSERT INTO `category` (`id`,`name`) VALUES ("38","38");
INSERT INTO `category` (`id`,`name`) VALUES ("39","39");
INSERT INTO `category` (`id`,`name`) VALUES ("40","40");
INSERT INTO `category` (`id`,`name`) VALUES ("41","41");
INSERT INTO `category` (`id`,`name`) VALUES ("42","42");
