/*********************************************************
 * JUnit Extensions
 * Version 1.5.0
 *
 *
 * (C)opyright 2001-2003 Daedalos Consulting GmbH, Witten
 *
 * Author: Jens Uwe Pipka, Daedalos Consulting GmbH
 *      mailto:jens-uwe.pipka@daedalos.com
 *      http://www.daedalos.com/DE/djux
 *
 *********************************************************/
package com.daedalos.junit.tests;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;

import com.daedalos.junit.gui.TRTestRunner;

public class AllDjuxTests extends TestCase {

	public AllDjuxTests(String name) {
		super(name);
	}

	public static void main(String[] args) {
		TRTestRunner.run(AllDjuxTests.class);
	}
	
	public static Test suite() {
		TestSuite suite = new TestSuite("Daedalos JUnit Extensions");
		suite.addTestSuite(ExampleExternalProgramTest.class);
		suite.addTestSuite(ExampleTestResourceSubClassTest.class);
		suite.addTestSuite(ExampleTestResourceTest.class);	
		suite.addTestSuite(TestResourceFactoryTest.class);
		suite.addTestSuite(ExampleClassLocatorTest.class);
		return suite;
	}
}

