/*********************************************************
 * JUnit Extensions
 * Version 1.5.0
 *
 *
 * (C)opyright 2001-2003 Daedalos Consulting GmbH, Witten
 *
 * Author: Jens Uwe Pipka, Daedalos Consulting GmbH
 *      mailto:jens-uwe.pipka@daedalos.com
 *      http://www.daedalos.com/DE/djux
 *
 *********************************************************/
package com.daedalos.junit.tests;

import com.daedalos.junit.TestResource;

public class ExampleTestResource extends TestResource {

	public ExampleTestResource() {
		super();
	}
	
	public String exampleMethodCall() {
		return "do something";
	}
	
	public String getDescription() {
		return "This is a simple example for a TestResource";
	}
	
	public boolean start() {
		System.out.println("Start");
		return true;
	}
	
	public boolean stop() {
		System.out.println("Stop");
		return true;
	}
}