/*********************************************************
 * JUnit Extensions
 * Version 1.5.0
 *
 *
 * (C)opyright 2001-2003 Daedalos Consulting GmbH, Witten
 *
 * Author: Jens Uwe Pipka, Daedalos Consulting GmbH
 *      mailto:jens-uwe.pipka@daedalos.com
 *      http://www.daedalos.com/DE/djux
 *
 *********************************************************/
package com.daedalos.junit;

import com.daedalos.util.ClassLocator;

public class ClassLocatorTestCase extends ExtensibleTestCase {
	protected String classname;
		
	public void runTestSilently() throws java.lang.Exception {
		ClassLocator classLocator = new ClassLocator();
		resultValue = classLocator.locateJavaClass(classname);
	}

	public void setLocateClass(String classname) {
		this.classname = classname;
	}
	
	public void setExpectedResult(String expectedResult) {
		this.expectedResult = expectedResult;
	}
}

